[General]
GOOGLE_SEARCH=https://www.google.com/search?q={1}
DUCKDUCKGO_SEARCH=https://duckduckgo.com/?q={1}&t=h_&ia=web
BING_SEARCH=https://www.bing.com/search?q={1}&form=QBLH
DOGPILE_SEARCH=https://www.dogpile.com/serp?q={1}

[Lyrics]
results="class=\"lyricbox\">|<p>"
metrolyrics="<p class='verse'>|</p>"
lyricsmode="class=\"ui-annotatable\">|</p>"
lyricswikia="class='lyricbox'>|<div>"
songmeanings="<div class=\"holder lyric-box\">|<div"
lyricsfreak="data-container-id=\"lyrics\" data-title=|</div>"
azlyrics="Sorry about that. -->|</div>"
sing365="</script><br>|<br><script"
oldielyrics="<div id=\"lyrics\"|</div>"
lyrics007="</script></div>|<div style="
directlyrics=<"div class=\"intro\">|<script>"
supermusic_cz="<td bgcolor=#EEEEEE width=100% class=piesen|</font></td></tr></table>"
lyricsdepot="</script></div>|<div class=\"ringtone\">"
songlyrics="class=\"songLyricsV14 iComment-text\">|</p>"
songtexte="<div id=\"lyrics\">|</div>"
songtexte_de="<p class=\"lyrics\">|</p>"
lyrics="verdana>|/font>"
genius="<div class=\"lyrics\">|</div>"
lyricsmania="<div class=\"lyrics-body\">@</div>"|</div>
    

